/* TEMPLATE LAYOUT v1.1
********************************/
#top-menu
{
  font-family: 'Ubuntu', sans-serif;
  box-shadow: 0px 3px 6px rgba(0,0,0,.7);
  border-radius:0 0 4px 4px;
}
.ux-menu-item-main:first-child a {
    border-radius: 0 0 0 4px;
}
.ux-menu li li a:hover {
  background: rgba(3, 33, 89, 1);
}
.ux-menu li li a {
  background: rgba(17, 51, 104, .95);
}
/* LEFT MENU v1.1
********************************/
#content-left {
    font-family: 'Ubuntu', sans-serif;
}
#content-left ul.menu
{    
    border: 1px solid #C4D9F2;
    background-color: #E2EFF9;
    margin: 5px auto;
    width: 90%;
    padding: 0 5px;
    list-style: none;
}
#content-left ul.menu li {
  border: none;
  font-size:12px;
  line-height:125%;
  font-weight:bold;
  padding: 0;
  margin:10px 0;
}
#content-left ul.menu li a {
    text-decoration: none;
    box-shadow: 0 0 4px rgba(4, 34, 91, 0.9);
    color: #FFF;
    box-align: border-box;
    display: block;
    padding: 3px;
    border: 1px solid #AAF;
    margin: 0;
    background: #04225B;
}
#content-left ul.menu li.current a,#content-left ul.menu li.current a:hover {
    color: #04225B;
    background: #FFF;
    box-shadow: 0 0 4px rgba(255, 210, 211, 0.9);
    border: 1px solid #04225B;
    background:url("../images/bullet.png") no-repeat left #FFF;
    background-size: auto 50%;
    text-indent: 10px;
}
#content-left ul.menu li a:hover {
    color: #04225B;
    background: #FFF;
    box-shadow: 0 0 4px rgba(255, 210, 211, 0.9);
    border: 1px solid #04225B;
}

/* CONTENT v1.1
********************************/
#main-content .items-row
{
  border-radius: 4px;
  border-top: 1px solid gray;
  /* background-color: white; */
}
#main-content .items-row .item
{
  margin: 30px 0;
}
#main-content .items-row H2 {
  font-family: 'Ubuntu', sans-serif !important;
  font-weight: bold;
  line-height: 110% !important;
  margin: 1px !important;
  font-size: 14px;
  text-align: left;
}
#main-content .items-row p:not(.readmore), #main-content .items-row p:not(.readmore)>*  {
  display: none;
}
p.readmore>a  {
  color:rgba(128, 128, 128, .8);
  text-shadow: 1px 1px 3px rgba(28,28,255,.1);
  text-decoration:none;
  font-weight:bold;
  font-family:"Lato";
  background:none;
  padding-right:10px;
  position:      relative;
  top: 0px;
  z-index: 3000;
  float: right;
}
p.readmore>a:hover  {
  color:rgba(167, 0, 0, 0.8);
  text-shadow: 1px 1px 2px rgba(128,128,128,.3);
  background:url("../images/bullet.png") no-repeat right;
  padding-right:10px;
  
}
#main-content .items-leading .item
{
  font-family: 'Ubuntu', sans-serif !important;
  padding: 10px 20px;
  margin-bottom: 10px;
}
#main-content .items-leading p>*:not(a), #main-content .items-leading p {
  font-family: 'Ubuntu', sans-serif !important;
  line-height: 110% !important;
  margin: 1px !important;
}
#main-content .items-leading ul, #main-content .items-leading ul>*, #main-content .items-leading ol, #main-content .items-leading ol>*
{
  font-family: 'Ubuntu', sans-serif !important;
  line-height: 110% !important;
  margin: 3px !important;
}
#main-content .items-leading ul, #main-content .items-leading ul>*
{
  list-style-type: disc !important;
}
#main-content .items-leading ol, #main-content .items-leading ol>*
{
  list-style-type: numeric !important;
}
#main-content .items-leading H2 {
  font-family: 'Ubuntu', sans-serif !important;
  font-weight:bold;
  padding-left: 35px;
  background: url(../images/icon-32-featured.png) no-repeat top left;
  background-size: 32px 32px;
  min-height: 32px;
}
#main-content .items-leading p.readmore>a  {
  float: right;
}
#main-content .items-row p.readmore>a  {
  float:left;
  font-size: 11px;
}
#main-content .items-leading H2>a, #main-content .items-row H2>a
{
  text-shadow: none;
}
#main-content .items-leading H2>a:hover, #main-content .items-row H2>a:hover
{
  text-shadow: 0 0 5px rgba(0, 66, 191,.3);
}

/* GENERAL
********************************/
BODY {
  background:#E2E2E2;
  margin: 0 auto;
  padding: 0;
  font-family:Verdana, Geneva, sans-serif;
  font-size:12px;
  line-height:1.4;
  color:#333;
}

A {
  color:#04225B;
  text-decoration:underline;
}
A:hover {
  color:#04225B;
  text-decoration:none;  
}
A IMG {
  border:0 none;
}
H1, H2, H3, H4 {
  display:block;
  padding:0;
  line-height:120%;
  color:#04225B;
}
H1 {
  font-size:24px;
  text-align: center;
  margin:20px 0 20px;
  font-weight:normal;  
}
H2 {
  font-size:18px;  
  margin:10px 0;  
  font-weight:normal;
}
H3 {
  font-size:14px;
  margin:10px 0 5px;  
  font-weight:bold;
}
H4 {
  font-size:12px;
  margin:5px 0;
  font-weight:bold;    
}
H1 a, H2 a, H3 a, H4 a {
  text-decoration:none;
}
H1 a:hover, H2 a:hover, H3 a:hover, H4 a:hover {
  text-decoration:none;
}

P {
  margin:10px 0 0;
}

TABLE {
  table-layout:fixed;
}

IMG > A, A > IMG {
  border:0;
}



.clr {
  clear:both;
  height:0px;
  line-height:0;
  content:'.';
}


/* TEMPLATE LAYOUT
********************************/
.wrapper {
  width:920px;
  margin:0 auto;
  padding: 0 38px;
  background:url("../images/bg-middle.png") repeat-y;
}
#top-bg {
  width:996px;
  height:36px;
  background:url("../images/bg-top.png") repeat-y;
  margin:0 auto;
  padding:0;
}
#bottom-bg {
  width:996px;
  height:36px;
  background:url("../images/bg-bottom.png") repeat-y;
  margin:0 auto;
  padding:0;
}
#top-header {
  background:url("../images/top-header.jpg") no-repeat top center;
  width:920px;
  height:173px;
  margin:0 auto;
  padding:0 0 10px;
}
/*
#topmenu-wrapper {
  background:url("../images/bg-menu.png") no-repeat top center;
  height:32px;
}
*/

#top-menu {
  width:920px;
  height:32px;
  margin:0 auto;
  padding: 0;
  background:url("../images/bg-menu.jpg") no-repeat top center;
}
#top-menu .ux-menu-container {
  float:left;
}
/*
#top-menu .ux-menu-link-first {
  background:url("../images/home_ico.png") no-repeat center center;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 16px;
}
*/
#searchbox {
  float:right;
}
#content {
  margin:0 auto;
  padding: 10px 0 0;
}
#content-left {
  float:left;
  width:232px; /*240px*/
  margin:-4px 8px 0 -4px;
  display:block;
}
#content-right {
  float:right;
  width:680px;
  display:block;
}

/* LEFT MENU
********************************/
/*#content-left ul.menu {
  width:232px;
  list-style:none;
  margin:0;
  padding:0;
}
#content-left ul.menu li {
  background:url("../images/top-box.png") top left no-repeat;
  color:#FFF;
  font-size:12px;
  line-height:14px;
  font-weight:bold;
  padding:12px 0 14px 15px;
  margin:0;
}
#content-left ul.menu li a {
  text-decoration:none;
  color:#FFF;
}*/
#content-left ul.menu li a.submenu {
  padding-left:50px;
  background:url("../images/menu-arrow-right.png") no-repeat 35px 5px;
}
/*#content-left ul.menu li:hover a,
#content-left ul.menu li.current a {
  color:#93CDDD;
}*/
#content-left ul.menu li .menu-arrow{width:4px;height:7px;margin-top:4px;margin-left:-10px;background:url("../images/menu-arrow-right.png") no-repeat;float:left;}

/*
#content-left ul.menu li.parent {
  margin-bottom:0px;
  padding-bottom:0px;
}
#content-left ul.menu li.first.parent {
  margin-bottom:5px;
  padding-bottom:15px;
}
#content-left ul.menu ul {
  list-style:none;
  margin:20px 0 0 -15px;
  padding:0;
}
#content-left ul.menu li li {
  background:url("../images/top-box.png") top left no-repeat;
  color:#FFF;
  font-size:12px;
  line-height:14px;
  font-weight:bold;
  padding:12px 0 18px 50px;
  margin:0 0 0px 0;
}
#content-left ul.menu ul li.last {
  margin-bottom:0px;
}
#content-left ul.menu li>a {
  text-decoration:none;
  color:#FFF;
}
#content-left ul.menu li:hover>a,
#content-left ul.menu li.current>a {
  color:#93CDDD;
}
#content-left ul.menu li .menu-arrow{width:4px;height:7px;margin-top:4px;margin-left:-10px;background:url("../images/menu-arrow-right.png") no-repeat;float:left;}
*/

/* LEFT MODULES
********************************/
#content-left .moduletable .moduletitle {
  width:218px; /*232px*/
  background:url("../images/top-box.png") top left no-repeat;
  color:#FFF;
  font-size:16px;
  line-height:16px;
  font-weight:bold;
  padding:12px 0 16px 14px;
  margin:10px 0 0 0;
}
#content-left .moduletable #calendar {
  width:200px; /*218px */
  background:#E2EFF9;
  border:1px solid #C4D9F2;
  margin:0;
  padding:0 9px 9px;
  position:relative;
  top:-7px;
  left:4px;
}
#content-left .moduletable .acymailing_module {
  width:218px;
  background:#E2EFF9;
  border:1px solid #C4D9F2;
  margin:0;
  padding:0 0 9px;
  position:relative;
  top:-7px;
  left:4px;
}
#content-left .moduletable .nobg {
  background:none;
  padding:0 0 9px;
  position:relative;
  left:4px;
}
#footer {
  width:960px;
  margin:-10px auto 20px;
}

/* BREADCRUMBS
********************************/
#breadcrumbs {
  background:#FFF url("../images/bg-breadcrumb.png") repeat-x top;
  border:1px solid #DDD;
  padding:8px 10px;
  margin-bottom:10px;
}

/* SLIDER
********************************/
#slider {
  width:680px;
  height:125px;
  margin:0 0 20px;
  padding:0;
}


/* CONTENT
********************************/
#main-content {
  border:1px solid #DDD;
  padding:10px;
  background:#FAFAFA;
  text-align:justify;
}

.item-page .img-fulltext-left DIV.img_caption,
.blog-featured .img-intro-left DIV.img_caption {
  float:left !important;
  padding:5px;
  margin: 0 10px 5px 0;
  border:1px solid #CCC;
  background:#FFF;
  vertical-align:top;
}
.item-page .img-fulltext-left P.img_caption,
.blog-featured .img-intro-left P.img_caption {
  font-size:10px;
  text-align:center;
  margin-top:5px;
}
.items-row .item {
  width:212px;
  float:left;
  margin-right:10px;
}
.items-row .item.column-3 {
  float:right;
  margin-right:0px;
}
.list-title {
  padding:5px 0 10px 50px;
  background:url("../images/bullet.png") no-repeat 35px 10px;
}
.cat-children UL {
  list-style:none;
  margin:0;
  padding:0;
}
.cat-children UL LI {
  list-style:none;
  padding:5px 0 10px 50px;
  background:url("../images/bullet.png") no-repeat 35px 10px;
}
.category-desc {
  margin-bottom:10px;
}
.category-desc>img, .img-fulltext-none>img, .img-fulltext-left>img, .img-fulltext-right>img
{
  width: 100%;
}
/*.readmore {
  text-align:right;
}
.readmore a {
  background:url("../images/bullet.png") no-repeat left;
  padding-left:10px;
}*/

.pagination {
  margin:20px auto 5px;
}
.pagination P.counter {
  margin:0;
  text-align:center;
}
.pagination UL {
  list-style:none;
  margin:10px 0 0;
  padding:0;
  text-align:center;
}
.pagination UL LI {
  list-style:none;
  margin:0 5px;
  padding:2px 6px;
  border:1px solid #CCC;
  display:inline;
  background:#fff;
}

/* SEARCH
********************************/
#searchbox {
  width:287px;
  height:42px;
  background:url("../images/bg-searchbox.png") no-repeat top left;
  padding:0px;
  margin:0px;
  position:relative;
  top:120px;
  right:5px;
}
#searchbox form {
  display:inline;
}

#searchbox .inputbox {
  border:0px;
  background-color:transparent;
  overflow:hidden;
  position:absolute;
  top:10px;
  left:40px;
  width:216px;
  height:25px;
}

#searchbox .searchbox_submit {
  border:0px;
  background-color:transparent;
  position:absolute;
  top:2px;
  left:252px;
  width:30px;
  height:40px;
}
ul.actions
{
  float: right;
  list-style-type: none;
  position: relative;
  top: -2px;
  padding: 0;
  margin: 0;
}
div.tip
{
  border: 1px solid #339;
  border-radius: 0px 4px 4px 4px;
  background-color: rgba(250,250,250,.8);
  padding: 10px;
}
div.cat-children.titluri
{
  font-family: 'Ubuntu', sans-serif;
  display:table;
  margin: 25px auto 25px auto;
}
div.category-desc.titluri
{
  padding-top: 15px;
  border-top: 1px solid #999;
}
.cat-children.titluri li.titluri-sub
{
  background: none;
  display:table-cell;
  width: 40%;
  padding: 25px;
  float: left;
}
.cat-children.titluri span.item-title
{
  width: 250px;
  height: 150px;
  position: relative;
  display: block;
  overflow: hidden;
  border: 1px solid black;
  border-radius: 3px;
  background-color: rgba(0,124,255,.3)
}
.cat-children.titluri img.item-title-img
{
  width: 100%;
  display: block;
    box-sizing: border-box;
}
.cat-children.titluri span.item-title-text
{
  transition: 150ms linear;
  position: absolute;
  bottom: 0px;
  left: 0px;
  float: left;
  width: 100%;
  padding: 10px 5px;
  background-color:rgba(0,0,0,0.75);
  color: #fff;
    font-size: 14px;
    box-sizing: border-box;
    text-align: center;
  line-height: 120%;
}
.cat-children.titluri span.item-title:hover
{
  border: 1px solid #FFD600;
}
.cat-children.titluri span.item-title:hover span.item-title-text
{
  transition: 150ms linear;
  position: absolute;
  width: 100%;
  padding: 20px 5px;
  background-color:rgba(255,214,0,0.75);
  color: #000;
}
#despagubForm
{
  float:right;
    border-radius: 3px;
    border: 1px solid #999;
    width: 300px;
    margin: 5px 20px;
    padding: 10px;
    display: block;
    box-sizing: border-box;
  background-color:#eee;
}
#despagubForm .nr-titlu
{
  width: 100%;
    box-sizing: border-box;
  color: #00F;
    margin: 5px 0;
}

#despagubForm .serie-titlu>select
{
  border: 0;
    color: #00F;
  margin: 0;
}
#despagubForm .serie-titlu
{
    border: 1px solid #999;
    padding: 1px;
    width: 100%;
    margin: 5px 0;
    display: block;
    box-sizing: border-box;
  background-color:#fff;
}
#despagubForm .button
{
    width: 100%;
    display: block;
    box-sizing: border-box;
    margin: 5px 0;
}